## how-can-i-help 0.6

=== debian/changelog ===
how-can-i-help (0.6) unstable; urgency=low

  * Add --quiet option. Contributes to fixing #720981.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 12 Sep 2013 09:03:27 +0200

how-can-i-help (0.5) unstable; urgency=low

  [ Paul Wise ]
  * Correct the comment in the apt configuration file

  [ Lucas Nussbaum ]
  * Upload to unstable.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 12 Sep 2013 08:18:17 +0200

how-can-i-help (0.4) experimental; urgency=low

  [ Holger Levsen ]
  * Add manpage, thus add asciidoc to build-depends.

  [ Lucas Nussbaum ]
  * Force encoding of output of 'dpkg -l' to UTF-8. It seems that
    dpkg -l outputs UTF-8 even when the locale is a non-UTF-8
    one (e.g. C), which breaks with Ruby 1.9. Closes: #720928
  * Document how to generate the manpage in debian/rules, and
    drop asciidoc from build-depends. a2x actually requires a
    whole docbook installation (200+ MB).

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 26 Aug 2013 18:12:35 +0200

how-can-i-help (0.3) experimental; urgency=low

  * Test for existence of /usr/bin/how-can-i-help in the APT hook,
    in case the package was removed but not purged, or in case purge
    is in progress. Thanks to Shawn Landden for reporting.
    Closes: #720857

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 25 Aug 2013 21:16:42 +0200

how-can-i-help (0.2) experimental; urgency=low

  * Use the production URL to list opportunities, not the debugging one.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 25 Aug 2013 19:22:44 +0200

how-can-i-help (0.1) experimental; urgency=low

  * Initial release.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 24 Aug 2013 17:29:45 +0200
