=== debian/control ===
Source: how-can-i-help
Section: devel
Priority: optional
Maintainer: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/collab-maint/how-can-i-help.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/how-can-i-help.git;a=summary
XS-Ruby-Versions: all

Package: how-can-i-help
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-debian, ruby-json
Homepage: http://wiki.debian.org/how-can-i-help
Description: show opportunities for contributing to Debian
 how-can-i-help hooks into APT to list opportunities for contributions to
 Debian (orphaned packages, bugs tagged 'gift') for packages installed
 locally, after each APT invocation. It can also be invoked directly, and
 then lists all opportunities for contribution (not just the new ones).
