## how-can-i-help 0.7

=== debian/changelog ===
how-can-i-help (0.7) unstable; urgency=low

  [ Christophe Siraut ]
  * Support providing a list of additional packages. Closes: #720982 
  * Remove non-root differentiation. Closes: #720980
  * Cache opportunities list. Closes: #720985 

  [ Arthur de Jong ]
  * Remove data directory op purge (Closes: #722594)
  
  [ Lucas Nussbaum ]
  * Adding the support of proxy, honoring the http_proxy environment
    variable. Patch from Joseph Herlant <herlantj@gmail.com>.
    Closes: #726403
  * List packages removed from testing. Closes: #725819.
  * Also remove datadir on upgrade, as its content now lives in the user
    home directory.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 29 Oct 2013 22:19:16 +0100
