## how-can-i-help 0.8

=== debian/changelog ===
how-can-i-help (0.8) unstable; urgency=low

  * Document how to run how-can-i-help in a cronjob. Closes: #720981.
    Thanks to Joseph Herlant for the help, and to Christophe Siraut for
    the review!

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 30 Oct 2013 20:46:41 +0100
