## how-can-i-help 0.9

=== debian/changelog ===
how-can-i-help (0.9) unstable; urgency=low

  * Avoid using Dir.home as it is ruby1.9-specific. Future uploads
    should really be tested with all ruby versions. Closes: #728356

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 31 Oct 2013 08:54:34 +0100
