## how-can-i-help 1

=== debian/changelog ===
how-can-i-help (1) unstable; urgency=low

  [ Christophe Siraut ]
  * Fix WNPP description.
  * Remove obsolete sudo instructions.

  [ Lucas Nussbaum ]
  * Also look at RFH bugs. Closes: #730293
  * Another attempt at fixing the WNPP description.
  * Reduce gem2deb build-dep to 0.3.0. Closes: #728655
  * Bump Standards-Version to 3.9.5. No changes needed.

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 29 Nov 2013 11:44:11 +0100
