=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Lucas Nussbaum <lucas@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/how-can-i-help.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/how-can-i-help.git;a=summary
 XS-Ruby-Versions: all
