## how-can-i-help 4~bpo70+1

=== debian/changelog ===
how-can-i-help (4~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports with lowered versioned depends on ruby-debian
    and ruby-json, so that they can be fullfilled in wheezy. (See #738826)
  * Add myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Sat, 15 Feb 2014 20:08:26 +0100

how-can-i-help (4) unstable; urgency=medium

  * Add support for listing RFS bugs. Closes: #731510

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 03 Feb 2014 22:16:08 +0100

how-can-i-help (3) unstable; urgency=medium

  * Add support for listing testing autoremovals.
  * Sort all information using sorting orders that try
    to make sense.
  * Add a (undocumented) -v option. Closes: #735915.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 19 Jan 2014 11:24:13 +0100

how-can-i-help (2) unstable; urgency=high

  * Drop alternative dependency on ruby-interpreter, and add versioned
    dependencies to limit future problems due to the switching between Ruby
    releases. Closes: #734156

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 04 Jan 2014 17:23:48 +0100
