=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Lucas Nussbaum <lucas@debian.org>
+Uploaders: Holger Levsen <holger@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/how-can-i-help.git
@@ -11,7 +12,7 @@
 Package: how-can-i-help
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-debian, ruby-json
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby (>= 1:1.9.3), ruby-debian (>= 0.3.8~), ruby-json (>= 1.7.3-3)
 Homepage: http://wiki.debian.org/how-can-i-help
 Description: show opportunities for contributing to Debian
  how-can-i-help hooks into APT to list opportunities for contributions to
