## how-can-i-help 6~bpo70+1

=== debian/changelog ===
how-can-i-help (6~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Add myself to uploaders. 

 -- Holger Levsen <holger@debian.org>  Mon, 12 May 2014 10:34:23 +0200

how-can-i-help (6) unstable; urgency=medium

  [ Tomasz Nitecki ]
  * If an error occurs while trying to download data file it is now correctly
    attributed to how-can-i-help. Closes: #740677

  [ Lucas Nussbaum ]
  * Use dir.home instead of ENV['HOME']. This raises an exception if the HOME
    directory could not be found. Closes: #741326

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 12 Mar 2014 16:43:49 +0100

how-can-i-help (5) unstable; urgency=medium

  [ Holger Levsen ]
  * Lower versioned depends on ruby-debian and ruby-json so that backporting
    the package requires no changes. Thanks to <igor80@free.fr>.
    (Closes: #738826)

  [ Antonio Terceiro ]
  * Fix call to `dpkg -l` with C.UTF-8 locale
  * Add space between blocks of opportunities

  [ Tomasz Nitecki ]
  * Added an option to hide some types of opportunities. Closes: #738169
  * Added an option to list opportunities in all packages. Closes: #738170
    Patch from Matt Kraai <kraai@ftbfs.org>

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Thu, 27 Feb 2014 20:48:27 +0100
