## how-can-i-help 6

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Lucas Nussbaum <lucas@debian.org>
-Uploaders: Tomasz Nitecki <tnnn@tnnn.pl>,
- Holger Levsen <holger@debian.org>
+Uploaders: Tomasz Nitecki <tnnn@tnnn.pl>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/how-can-i-help.git
