## how-can-i-help 7~bpo70+1

=== debian/changelog ===
how-can-i-help (7~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Add myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Thu, 04 Sep 2014 19:09:17 +0200

how-can-i-help (7) unstable; urgency=medium

  * Minor update to a TODO file.
  * Gracefully exit when there is a problem with $HOME. Closes: #746780
  * Reported links use https instead of http. Closes: #755425
  * how-can-i-help will now use tracker.d.o instead of old PTS interface.
    Closes: #756834
  * how-can-i-help will always exit with a return code 0. Closes: #747490

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Fri, 29 Aug 2014 17:19:07 -0700
