## how-can-i-help 10

=== debian/changelog ===
how-can-i-help (10) unstable; urgency=medium

  [ Tomasz Nitecki ]
  * Added support for 'newcomer' tag. Closes: #769640
    - Added support for 'newcomer' option
    - Updated manual and help
    - Added 'gift' tag depreciation warning

  [ Lucas Nussbaum ]
  * Fix a few typos in the manpage.
    + Re-generated the manpage from ascii. The generated format changed
      slightly, causing a rather huge diff.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Mon, 01 Dec 2014 08:24:27 +0100

how-can-i-help (9) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * Step down from the Maintainer role and add Tomasz. He has been doing all
    the great work lately anyway.

  [ Tomasz Nitecki ]
  * Bump standards version to 3.9.6 (no changes required).
  * Added an option to show pseudo-packages tagged as 'gift'.
    Pseudo-packages tagged as 'gift' will appear in a new 'infrastructure'
    section, regardless of the fact if they are installed or not. They can
    be hidden using 'ignore' file. Thanks to Laura Arjona Reina for the idea!

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Sat, 25 Oct 2014 19:44:12 +0200

how-can-i-help (8) unstable; urgency=medium

  [ Tomasz Nitecki ]
  * how-can-i-help can be configured to show only specific types of
    opportunities. Closes: #742245
  * Updated manpage and --help output.
  * Added two more links to 'see also' section.

  [ Paul Wise ]
  * Use https instead of http where possible.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Sat, 18 Oct 2014 18:48:23 +0200
