## how-can-i-help 10+deb8u1~bpo70+1

=== debian/changelog ===
how-can-i-help (10+deb8u1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.  
  * debian/gbp.conf: Changed gbp configuration so that it points to 
    wheezy-backports branch.
  * debian/control: Added dependency on ca-certificates as it is required 
    to allow ssl connections to UDD. In jessie and beyond it is automatically 
    provided by rubygems-integration.  

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Sat, 22 Aug 2015 21:07:48 +0200

how-can-i-help (10+deb8u1) jessie; urgency=medium

  * Change hcih data source from http to https. Since the http is not 
    supported by UDD anymore, older hcih versions won't be able to 
    work. (Closes: #787471)
    Patch from Stephen Kitt <skitt@debian.org>
  * Added gbp configuration pointing to jessie branch.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Tue, 18 Aug 2015 13:33:32 +0200
