## how-can-i-help 11

=== debian/changelog ===
how-can-i-help (11) unstable; urgency=high

  * Allow hcih to download data through https. Closes: #787471
    Patch from Stephen Kitt <skitt@debian.org>

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Tue, 02 Jun 2015 00:26:30 +0200
