=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: how-can-i-help
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby (>= 1:1.9.3), ruby-debian (>= 0.3.8~), ruby-json (>= 1.7.3-3), ca-certificates
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby (>= 1:1.9.3), ruby-debian (>= 0.3.8~), ruby-json (>= 1.7.3-3)
 Homepage: https://wiki.debian.org/how-can-i-help
 Description: show opportunities for contributing to Debian
  how-can-i-help hooks into APT to list opportunities for contributions to
