## how-can-i-help 12

=== debian/changelog ===
how-can-i-help (12) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * Defend against invalid encoding in package descriptions (in the output of
    dpkg -l). We only care about the first two columns anyway. Closes: #791515

  [ Tomasz Nitecki ]
  * Sort bug numbers for RC bugs. Closes: #810757
  * Added an option to output data in JSON format. Closes: #794238
  * Double quotes replaced with single quotes where applicable.
  * Updated manpages (added --json flag description).
  * Updated copyright statements.
  * debian/compat, debian/control: Bumped compat level to 9.
  * debian/control: Bumped Standards-Version to 3.9.7 (no changes required).
  * debian/control: Switched Vcs-* fields to https.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Fri, 04 Mar 2016 11:22:32 -0300
