=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Tomasz Nitecki <tnnn@tnnn.pl>
 Uploaders: Lucas Nussbaum <lucas@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/how-can-i-help.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/how-can-i-help.git;a=summary
+Build-Depends: debhelper (>= 9~), gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/how-can-i-help.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/how-can-i-help.git
 XS-Ruby-Versions: all
 
 Package: how-can-i-help
