## how-can-i-help 13

=== debian/changelog ===
how-can-i-help (13) unstable; urgency=medium

  [ Paul Wise ]
  * Replace gift in the package description with newcomer

  [ Tomasz Nitecki ]
  * Added an option to define exit code handling. Closes: #823193.
  * Bumped Standards-Version to 3.9.8 (no changes required).
  * Minor code cleanup.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Tue, 10 May 2016 00:47:05 +0200
