## how-can-i-help 14

=== debian/changelog ===
how-can-i-help (14) unstable; urgency=medium

  [ Paul Wise ]
  * Exit with an error for download errors, actually Closes: #823193

  [ Tomasz Nitecki ]
  * Minor changelog adjustment (unnecessary dot removed).

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Tue, 17 May 2016 12:38:45 +0200
