## how-can-i-help 15

=== debian/changelog ===
how-can-i-help (15) unstable; urgency=medium

  [ Nicolas Braud-Santoni ]
  * Use a stable sort order. Closes: #835653
  * Use the sort_by idiom where needed, for clarity and consistency

  [ Paul Wise ]
  * Wrap and sort the Debian packaging
  * Drop unneeded ${shlibs:Depends} variable
  * Correct the dpkg filtering in the manual page

  [ Daniel Shahaf ]
  * Fix typo in manual page command
  * Add support for 'help' tag. Closes: #825349

  [ Tomasz Nitecki ]
  * Clarified title of a section displaying package bugs tagged
    'newcomer'. Closes: #842353
  * Gracefully handle SIGPIPE. Closes: #845265

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Tue, 24 Jan 2017 15:04:30 +0100
