=== debian/control ===
Source: how-can-i-help
Section: devel
Priority: optional
Maintainer: Tomasz Nitecki <tnnn@tnnn.pl>
Uploaders:
 Lucas Nussbaum <lucas@debian.org>,
Build-Depends:
 debhelper (>= 9~),
 gem2deb (>= 0.3.0~),
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/how-can-i-help.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/how-can-i-help.git
XS-Ruby-Versions: all

Package: how-can-i-help
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby (>= 1:1.9.3),
 ruby-debian (>= 0.3.8~),
 ruby-json (>= 1.7.3-3),
 ${misc:Depends},
Homepage: https://wiki.debian.org/how-can-i-help
Description: show opportunities for contributing to Debian
 how-can-i-help hooks into APT to list opportunities for contributions to
 Debian (orphaned packages, bugs tagged 'newcomer') for packages installed
 locally, after each APT invocation. It can also be invoked directly, and
 then lists all opportunities for contribution (not just the new ones).
