## how-can-i-help 16

=== debian/changelog ===
how-can-i-help (16) unstable; urgency=medium

  [ Paul Wise ]
  * Correct the home directory handling (Closes: #859380)

  [ Tomasz Nitecki ]
  * debian/control: Use salsa.debian.org in Vcs-* fields.
    how-can-i-help repository was moved to salsa.debian.org.
  * debian/copyright: Bump years to include 2018.
  * d/compat d/control: Bump debhelper version to 11.
  * debian/control: Bump Standards-Version to 4.1.3; no changes needed.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Mon, 19 Mar 2018 00:12:16 +0100
