=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders:
  Lucas Nussbaum <lucas@debian.org>,
 Build-Depends:
- debhelper (>= 9~),
+ debhelper (>= 11~),
  gem2deb (>= 0.3.0~),
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/how-can-i-help.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/how-can-i-help.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian/how-can-i-help.git
+Vcs-Browser: https://salsa.debian.org/debian/how-can-i-help.git
 XS-Ruby-Versions: all
 
 Package: how-can-i-help
