=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=ruby --with ruby

# requires a2x
generate-manpage:
	a2x -f manpage how-can-i-help.1.txt
