## how-can-i-help 17

=== debian/changelog ===
how-can-i-help (17) unstable; urgency=medium

  [ Paul Wise ]
  * Switch from `dpkg -l` to dpkg-query
  * Add an option to disable updating the cache when it is populated
  * Add an option to disable opportunities for packages installed locally
  * Add an option to hide autoremovals too far in the future (Closes: #826935)
  * Use the canonical value for salsa in the Vcs-Browser field
  * Switch from debian/compat to debhelper-compat Build-Depends
  * Switch from debhelper compat 11 to 12, no changes needed
  * Set Rules-Requires-Root to no
  * Declare compliance with Debian Policy 4.4.0

  [ lintian-brush ]
  * Set Homepage field in Source rather than Binary package.
  * Update standards version to 4.4.1, no changes needed.

  [ Tomasz Nitecki ]
  * debian/control: Bump Standards-Version to 4.5.0; no changes needed.
  * debian/copyright: Bump years to include 2020.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Fri, 26 Jun 2020 22:07:33 +0200
