=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Uploaders:
  Lucas Nussbaum <lucas@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  gem2deb (>= 0.3.0~),
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/how-can-i-help.git
-Vcs-Browser: https://salsa.debian.org/debian/how-can-i-help.git
+Vcs-Browser: https://salsa.debian.org/debian/how-can-i-help
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
+Homepage: https://wiki.debian.org/how-can-i-help
 
 Package: how-can-i-help
 Architecture: all
@@ -20,7 +22,6 @@
  ruby-debian (>= 0.3.8~),
  ruby-json (>= 1.7.3-3),
  ${misc:Depends},
-Homepage: https://wiki.debian.org/how-can-i-help
 Description: show opportunities for contributing to Debian
  how-can-i-help hooks into APT to list opportunities for contributions to
  Debian (orphaned packages, bugs tagged 'newcomer') for packages installed
