## how-can-i-help 17ubuntu1

=== debian/changelog ===
how-can-i-help (17ubuntu1) noble; urgency=medium

  * {Dir,File}.exists? were removed from Ruby 3.2. Use .exist? instead.
    (LP: #2061831)

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 16 Apr 2024 09:29:26 -0300
