=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: how-can-i-help
 Section: devel
 Priority: optional
-Maintainer: Tomasz Nitecki <tnnn@tnnn.pl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tomasz Nitecki <tnnn@tnnn.pl>
 Uploaders:
  Lucas Nussbaum <lucas@debian.org>,
 Build-Depends:
