## how-can-i-help 18

=== debian/changelog ===
how-can-i-help (18) unstable; urgency=medium

  [ Paul Wise ]
  * Always build the manual page from source
  * Do not print the autorm header when all autorm items are hidden
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Use debhelper execute_after_* instead of override_
  * Update standards version to 4.6.2, no changes needed.

  [ Athos Ribeiro ]
  * {Dir,File}.exists? were removed from Ruby 3.2. Use .exist? instead.
    Closes: #1069108

  [ Lucas Nussbaum ]
  * Explicitly require ostruct. Closes: #1070652
    + Thanks Vincent Lefevre for the report, and Cédric Boutillier
      for the fix.
  * Add missing build-dep on docbook-xml

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 07 May 2024 10:15:00 +0200
