=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=ruby --with ruby

execute_after_dh_auto_build:
	TZ=UTC a2x -f manpage how-can-i-help.1.txt
