## how-can-i-help 19

=== debian/changelog ===
how-can-i-help (19) unstable; urgency=medium

  [ Nicolas Noirbent ]
  * Fix autorm variable initialisation. Closes: #1070713

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 12 May 2024 21:10:39 +0200
