## how-can-i-help 20

=== debian/changelog ===
how-can-i-help (20) unstable; urgency=medium

  [ Kentaro Hayashi ]
  * Fix no implicit conversion error. Closes: #1087362

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Tue, 10 Dec 2024 01:01:47 +0100
