=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: how-can-i-help
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tomasz Nitecki <tnnn@tnnn.pl>
+Maintainer: Tomasz Nitecki <tnnn@tnnn.pl>
 Uploaders:
  Lucas Nussbaum <lucas@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ asciidoc-base,
+ debhelper-compat (= 13),
  gem2deb (>= 0.3.0~),
-Standards-Version: 4.5.0
+ docbook-xml
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/how-can-i-help.git
 Vcs-Browser: https://salsa.debian.org/debian/how-can-i-help
 XS-Ruby-Versions: all
