## how-can-i-help 21

=== debian/changelog ===
how-can-i-help (21) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Skip rfs type if no binary package available (Closes: #1126835, #1126953)
    + Thanks to Cédric for the fix!
  * Remove X?-Ruby-Versions fields from d/control

  [ Tomasz Nitecki ]
  * debian/control: Bump Standards-Version to 4.7.3; no changes needed.

 -- Tomasz Nitecki <tnnn@tnnn.pl>  Wed, 04 Mar 2026 02:47:35 +0100
