=== debian/control ===
--- 
+++ 
@@ -9,16 +9,14 @@
  debhelper-compat (= 13),
  gem2deb (>= 0.3.0~),
  docbook-xml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/how-can-i-help.git
 Vcs-Browser: https://salsa.debian.org/debian/how-can-i-help
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/how-can-i-help
 
 Package: how-can-i-help
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends:
  ruby (>= 1:1.9.3),
  ruby-debian (>= 0.3.8~),
